/*
	Theme Name:			Melissa Nauman
	Theme URI:			https://therapypracticeaccelerator.com/
	Description:		A Twenty Twenty-Five child theme.
	Author: 			TPA
	Author URI:			https://therapypracticeaccelerator.com/
	Text Domain:		og
	Version:			1.0.0
	Template: 			twentytwentyfive
	Template Version:	1.2.0
	License:			GPL-2.0+
	License URI:		http://www.opensource.org/licenses/gpl-license.php
*/


/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button;appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none;appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */



/*
Defaults
---------------------------------------------------------------------------------------------------- */

html {
	scroll-padding-top: 100px;
	scroll-behavior: smooth;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

*:last-child {
	margin-bottom: 0;
}

/* Typographical Elements
--------------------------------------------- */

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	transition: all 0.3s ease-in-out;
}

p {
	margin-bottom: 20px;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 20px;
}

/* Forms
--------------------------------------------- */

#site-container .wpforms-container-full {
	margin: 0 auto;
}

#site-container .wpforms-form {
	position: relative;
}

#site-container .wpforms-field {
	padding: 0 0 10px;
}

#site-container .wpforms-form input,
#site-container .wpforms-form select,
#site-container .wpforms-form textarea {
	background: none;
	border-radius: 0;
	color: var(--wp--preset--color--fourth);
	border: 1px solid var(--wp--preset--color--fourth);
	padding: 12px 20px;
	font-size: var(--wp--preset--font-size--paragraph-1);
	line-height: 1.15;
	font-weight: 300;
}

#site-container .wpforms-form input,
#site-container .wpforms-form select {
	height: auto;
}

#site-container .wpforms-form textarea {
	height: 80px;
}

#site-container .wpforms-field-captcha {
	text-align: center;
}

#site-container .wpforms-field-label,
#site-container .wpforms-captcha-equation {
	font-size: var(--wp--preset--font-size--paragraph-1);
	color: var(--wp--preset--color--fourth);
}

#site-container .wpforms-field-label,
#site-container .wpforms-captcha-math {
	display: inline-block;
	vertical-align: middle;
}

#site-container .wpforms-field-label {
	font-weight: 400;
	margin: 0 5px 2px 0;
}

#site-container .wpforms-required-label {
	display: none;
}

#site-container .wpforms-captcha-math input {
	width: 75px;
}

#site-container input[type="checkbox"],
#site-container input[type="radio"] {
	width: 16px;
	height: 16px;
	margin-top: 2px;
	padding: 0;
	vertical-align: top;
}

#site-container input[type="image"] {
	width: auto;
	padding: 0;
	vertical-align: top;
}

:-ms-input-placeholder {
	color: var(--wp--preset--color--fourth);
	opacity: 1;
}

#site-container ::placeholder {
	color: var(--wp--preset--color--fourth);
	opacity: 1;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

#site-container .wpforms-submit-container {
	margin-top: 0;
	text-align: center;
}

#site-container .wpforms-submit-container button {
	height: auto;
	background-color: var(--wp--preset--color--fourth);
	border-radius: 0;
	border: 1px solid var(--wp--preset--color--fourth);
	color: var(--wp--preset--color--third);
	padding: 17px 29px;
	font-family: var(--wp--preset--font-family--one);
	font-weight: 300;
	font-size: 15px;
	line-height: normal;
	letter-spacing: 0.75px;
	text-transform: uppercase;
}

#site-container .wpforms-submit-container button:active,
#site-container .wpforms-submit-container button:hover,
#site-container .wpforms-submit-container button:focus {
	background-color: var(--wp--preset--color--fifth);
	border-color: var(--wp--preset--color--fifth);
	color: var(--wp--preset--color--first);
}

#site-container em.wpforms-error {
	color: var(--wp--preset--color--second);
	display: inline-block;
	margin-top: 0;
	background-color: var(--wp--preset--color--first);
	z-index: 9;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
}

#site-container em.wpforms-error:before {
	background-color: var(--wp--preset--color--second);
}

/* Buttons
--------------------------------------------- */

body .wp-element-button {
	min-width: 150px;
	text-transform:uppercase;
	letter-spacing: 0.75px;
}

/* search block inside main content area
--------------------------------------------- */

#site-container main.wp-block-group .wp-block-search__input {
    padding: 17px 20px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

/*
Focus visible (Display outline on focus)
--------------------------------------------- */

:focus {
	outline: 2px solid var(--wp--preset--color--third);
	outline-offset: -2px;
}

.js-focus-visible :focus:not(.focus-visible) {
	outline: none !important;
}

/* gravity form styling
--------------------------------------------- */

#site-container .gform_wrapper {
	margin-block-start: 0;
}

#site-container .gform_fields {
	grid-column-gap: 30px;
}

#site-container .gfield label {
	font-size: 16px;
	line-height: 1.35;
	vertical-align: top;
	letter-spacing: 0.08px;
}

#site-container .gfield .gchoice {
	display: grid;
	grid-template-columns: 16px 1fr !important;
	gap: 7px;
}

#site-container .gfield input[type="checkbox"], 
#site-container .gfield input[type="radio"] {
	align-self: start;
}

#site-container .gform_footer {
	padding-bottom: 0;
}

/* form light
--------------------------------------------- */

#site-container .form-light .gfield_label, 
#site-container .form-light .gform-field-label, 
#site-container .form-light .gfield_required_asterisk {
	color: var(--wp--preset--color--first);
}

#site-container .form-light a {
	color: inherit;
}

#site-container .form-light .wp-element-button {
    background-color: var(--wp--preset--color--first);
    border: 1px solid var(--wp--preset--color--second);
    color: var(--wp--preset--color--second);
}

/*
Gravity Forms Error Styling
------------------------------------------------- */

#site-container .gform_wrapper.gravity-theme .instruction,
#site-container .gform_wrapper.gravity-theme .validation_message {
	display: none;
}

#site-container .gform_validation_errors .gform-icon {
	height: auto;
	top: 10px;
}

#site-container .gform_wrapper .gform_validation_errors {
	padding: 10px 10px 10px 48px;
	border-radius: 0;
	border-width: 1px;
}

#site-container .gform_wrapper .gform_validation_errors > h2 {
	font-weight: 400;
	line-height: inherit;
	font-family: inherit;
	margin-bottom: 5px;
}

#site-container .gform_wrapper .gform_validation_errors > ol {
	margin-bottom: 0;
	margin-left: 0;
}

/*
site map list
------------------------------------------------- */

.wsp-container ul {
	display: -ms-grid;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 30px;
	width: 100%;
}
.wsp-container > ul.wsp-posts-list {
    display: block;
}
.wsp-container ul ul,
.wsp-container ul.wsp-posts-list .wsp-posts-list > li:not([class]) {
    grid-column: 1 / -1;
}

/*
GDPR cookie consent
--------------------------------------------- */

#site-container .cky-btn {
	border-radius: 4px;
	padding-bottom: 4px;
}

#site-container .cky-btn:hover,
#site-container .cky-btn:focus {
	background-color: var(--wp--preset--color--third) !important;
	border-color: var(--wp--preset--color--third) !important;
	color: var(--wp--preset--color--first) !important;
	opacity: 1;
}

#site-container .cky-notice-group {
	justify-content: center;
	text-align: center;
}

#site-container .cky-notice-des a.cky-policy:hover {
	text-decoration: none;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* default blocks
--------------------------------------------- */

body .alignwide {
    width: 100%;
}

.wp-site-blocks {
	overflow: hidden;
}

body .wp-block-post-template {
	max-width: inherit;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

#site-container header {
    position: fixed;
    left: 0;
    width: 100%;
    transition: all 0.3s ease;
    z-index: 9999;
}

#site-container.sticky header {
    background-color: var(--wp--preset--color--first);
    filter: drop-shadow(0 4px 20px rgba(0, 0, 0, .15));
}

#site-container main.wp-block-group {
    padding-top: 103px;
}

#site-header .wp-block-buttons .wp-block-button__link {
	border:0;
}
#site-header .wp-block-buttons .wp-block-button__link:hover,
#site-header .wp-block-buttons .wp-block-button__link:focus {
	background-color: var(--wp--preset--color--fifth) !important;
	color: var(--wp--preset--color--first) !important;
}

#site-header .wp-block-image {
	position:relative;
	top:-5px;
}

/*
Site logo area
--------------------------------------------- */

#site-header .header-logo-area {
    padding-top: 24px;
	align-self: start;
}

/*
Site Navigation
--------------------------------------------- */

button.menu-toggle, 
button.sub-menu-toggle {
	display: none;
}

#site-header .header-main-menu {
    padding-top: 40px;
}

#site-header .header-main-menu nav.wp-block-navigation {
    gap: 40px;
    font-size: var(--wp--preset--font-size--paragraph-1);
}

#site-header .header-main-menu a {
	text-decoration: none;
}

#site-header .header-main-menu .wp-block-navigation > ul > li > a {
    padding-bottom: 40px;
}

#site-header .header-main-menu .wp-block-navigation__submenu-icon {
    align-self: start;
    padding-top: 12px;
}

#site-header .header-main-menu .wp-block-navigation > ul > li:hover,
#site-header .header-main-menu nav.wp-block-navigation > ul > .current-menu-item {
    color: var(--wp--preset--color--third);
}

header .wp-block-navigation .wp-block-navigation-item__content {
	text-transform:uppercase;
}
#site-container .wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content {
	padding-top: 33px;
    padding-bottom: 33px;
	text-decoration:none;
	font-size:15px;
	font-weight:400;
}

/* Submenu Nav
--------------------------------------------- */

#site-container header .wp-block-navigation__submenu-container {
	min-width: 250px;
	right: inherit;
	border: 0;
	border-top: 4px solid var(--wp--preset--color--second);
}

#site-header .wp-block-navigation__submenu-container a:hover {
	background: var(--wp--preset--color--third);
    color: var(--wp--preset--color--first); 
}
#site-container main.wp-block-group {
    padding-top: 93px;
}
#site-container header .wp-block-navigation__submenu-container a {
    padding: 9px 20px !important;
	color: var(--wp--preset--color--second); 
	font-size:15px; 
	font-weight:400;
	text-transform:capitalize;
}


/* Responsive Nav
--------------------------------------------- */

button.menu-toggle, 
button.sub-menu-toggle {
	float: right;
	background: var(--wp--preset--color--third);
	border: none;
	font-family: dashicons;
	color: var(--wp--preset--color--first);
	font-size: 22px;
	font-weight: 400;
	width: 35px;
	height: 40px;
	align-items: center;
	justify-content: center;
	display: none;
	position: relative;
	z-index: 100;
}

button.menu-toggle.activated {
	font-size: 30px;
}

button.sub-menu-toggle {
	font-size: 20px;
	position: absolute;
	right: 0;
	top: 0;
}

button.sub-menu-toggle.activated {
	background: var(--wp--preset--color--third);
}

.menu-toggle:before {
	content: "\f349";
}

.menu-toggle.activated:before {
	content: "\f335";
}

.sub-menu-toggle:before {
	content: "\f347";
}

.sub-menu-toggle.activated:before {
	content: "\f343";
}

button.menu-toggle + *, 
button.sub-menu-toggle + * {
	clear: both;
}

/* header blocks area
--------------------------------------------- */

#site-header .header-blocks-area {
	padding-top: 28px;
	padding-left: 20px;
	align-self: start;
}
#site-header .header-blocks-area .wp-element-button {
	padding-right: 25px;
	padding-left: 25px;
	min-width: auto;
}

/*
site footer
--------------------------------------------- */

footer.wp-block-template-part {
	margin-top: 0;
	border-top: 1px solid #ddd;
}

footer .footer-right-col {
	text-align:right;
}
footer .footer-right-col .wp-block-group {
	justify-content: end;
}
footer a {
    text-decoration: none;
}

.home footer.wp-block-template-part {
	border-top: none;
}

#site-container footer h2 {
	padding-bottom: 10px;
}

#site-container footer img {
	display: block;
}

#site-container .footer-logo {
	position: relative;
	overflow: hidden;
}

body .footer-logo:after {
	content: "";
	width: 1px;
	height: 64px;
	background-color: rgb(0 0 0 / 20%);
	position: absolute;
	top: 10px;
	right: 0;
}

#site-container .prg-icon {
	grid-template-columns: 540px 1fr;
}

#site-container .prg-icon img {
	width: auto;
	margin-left:10px;
}

#site-container .prg-icon .wp-block-media-text__content {
	padding-left: 20px;
	padding-right: 0;
}

#site-container .privacy-policy {
	padding-bottom: 10px;
}
.footer-right-col {
    position: relative;
	font-size:16px; 
	font-weight:400;
}
.footer-right-col:before {
	display: block;
    content: '';
    position: absolute;
    left: -35px;
    top: 15px;
    width: 1px;
    height: 338px;
    background: rgba(255, 255, 255, 0.20);
}
footer .spwidget-button-wrapper {
    text-align: right;
}
footer .spwidget-button {
	color: #475045;
    background: #fefbea;
    border: 1px solid #fefbea;
}
footer .spwidget-button:hover {
	 border: 1px solid #475045;
}

/*
Sections styling
---------------------------------------------------------------------------------------------------- */

/*
hero section
--------------------------------------------- */

#site-container .hero-section .wp-block-columns {
	min-height:610px;
}
#site-container .cta-middle-area {
	position:relative;
	min-height:550px;
}
#site-container .cta-middle-area:before {
	display:block;
	content:'';
	width:100%;
	background: linear-gradient(180deg, #F6F5F0 0%, rgba(246, 245, 240, 0.00) 100%);
	min-height:297px;
	position:absolute; 
	top:0;
	left:0;
}
#site-container .cta-middle-area .wp-block-group {
	margin-top:-130px;
}
body .cta-bottom-area .wp-element-button {
	border:1px solid var(--wp--preset--color--fourth);
}
body .cta-bottom-area .wp-element-button:hover,
body .cta-bottom-area .wp-element-button:focus {
    background-color: var(--wp--preset--color--fifth) !important;
	border:1px solid var(--wp--preset--color--fifth) !important;
    color: var(--wp--preset--color--first) !important;
}
#site-container .service-boxes .wp-block-column {
	position:relative;
	transition: transform 0.3s ease; /* Smooth transition */
	overflow:hidden;
}
#site-container .service-boxes .wp-block-image {
	position:relative;
	transition: transform 0.3s ease; /* Smooth transition */
}
#site-container .service-boxes .wp-block-column:hover .wp-block-image { 
	transform: scale(1.05);
	z-index: 2;
}
body .service-boxes .wp-element-button {
	min-width: 390px;
	font-size:16px;
	letter-spacing: 1.6px;
}
#site-container .service-boxes .service-btn {
    position: absolute;
    bottom: 50px;
    z-index: 999;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.emply-block {
	display: none;
}
.landing3-contact-details-lp4 img {
    border-radius: 50%;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
}
p#cal-btn-cirlce {
    width: 100px;
    height: 100px;
    display: block;
    border-radius: 50%;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    padding: 16px 8px 0;
	position: absolute;
	-webkit-transition: all .2s;
	transition: all .2s;
	color: #fff;
	background: #475045;
	right: 10px;
	bottom: 130px;
	padding-top: 55px;
}

p#cal-btn-cirlce:hover {
	   background: #242d22;
}
.lp0014-form

 {
    -webkit-box-shadow: 0 10px 35px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 10px 35px rgba(0,0,0,.15);
    box-shadow: 0 10px 35px rgba(0, 0, 0, .15);
    padding: 30px !important;
}

.lp0014-form .wpforms-form button[type=submit] {
    display: inline-block;
    padding: 11px 30px;
    line-height: normal;
    text-decoration: none;
    text-shadow: none;
    text-align: center;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    border: none;
    background: #475045 !important;
    color: #fff !important;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
}
.lp0014-form .wpforms-form button[type=submit]:hover {
	 background: #242d22!important;
}

p#cal-btn-cirlce a {
	 color: #fff;
}
p#cal-btn-cirlce a:before {
    content: "";
    background: url(/wp-content/uploads/2025/07/phone-icon.svg);
    width: 20px;
    height: 19px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 26px;
}
.lp0014-form {
    margin-top: 0;
    text-align: center !important;
	background: #475045;
}
.landing-footer-links a {
    display: inline-block;
    margin-left: 20px;
}
.hero-text-area-lp h1 strong {
    display: block;
} 
.hero-text-area-lp h1 {
	text-wrap: balance;
}
.page-template-page-landing h4,
.page-template-page-landing h3,
.page-template-page-landing p {
	margin-top: 15px;
}
#popmake-340.pum-container.popmake button.pum-close.popmake-close,
#popmake-310.pum-container.popmake button.pum-close.popmake-close {
	top: 0 !important;
		right: -40px !important;

}
.hero-text-area-lp h1 {
    text-wrap: balance;
}
.hero-text-area-lp h1 strong {
    display: block;
}
#site-container.page-template-page-landing main.wp-block-group {
    padding-top: 0;
}
body .lp-header .wp-element-button:hover {
	 background: #242d22!important;
	color: #fff !important;
}

body .eb-accordion-title {
	font-Family: Spectral, serif !important;
}
.contact-area .spwidget-button-wrapper {
	text-align:left;
}
#site-container .contact-area .prg-icon {
    grid-template-columns: 0px 1fr;
	padding-left: 10px;
}
#site-container .contact-area .prg-icon img {
	margin-left: -8px;
	filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(7500%) hue-rotate(9deg) brightness(90%) contrast(109%);
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 1300px) {

	#site-header .header-main-menu nav.wp-block-navigation {
		gap: 20px;
	}
	#site-header .header-blocks-area {
		padding-left: 10px;
	}
	#site-header .header-blocks-area .wp-element-button {
		padding-right: 20px;
		padding-left: 20px;
	}
	#site-container .prg-icon {
		display:flex;
		justify-content:right;
	}
	#site-container .contact-area .prg-icon {
		justify-content:left;
	}
	#site-header .wp-block-image {
		top:0;
	}
	p#cal-btn-cirlce {
		bottom:80px;
	}
	#site-container .lp-bottom-section .wp-block-columns {
		display:block !important;
	}
}


@media only screen and (max-width: 980px) {

	#site-container header {
		position: relative;
	}
	#site-header {
		padding:0 10px;
	}
	#site-header .wp-block-image {
		top:10px;
	}

	#site-container main.wp-block-group {
		padding-top: 0;
	}
	
	header nav.wp-block-navigation {
		display: block;
	}

	header nav.wp-block-navigation:after {
		content: '';
		display: block;
		width: 100%;
		clear: both;
	}

	button.menu-toggle, 
	button.sub-menu-toggle {
		display: flex;
	}

	#site-container header .wp-block-navigation__submenu-icon, 
	#site-container header .wp-block-navigation__container,
	#site-container header .wp-block-navigation__submenu-container  {
		display: none;
	}

	#site-container header .wp-block-navigation__container {
		clear: both;
		padding-top: 20px;
	}

	#site-container header .has-child {
		display: block;
		padding-right: 50px;
		position: relative;
	}

	#site-container header .wp-block-navigation-item {
		display: block;
        padding-right: 50px;
		position: relative;
		outline: none;
	}

	#site-header .header-main-menu .wp-block-navigation > ul > li > a {
		padding: 5px 0;
	}
	
	#site-header .wp-block-navigation__submenu-container {
		border: none;
		position: relative;
		padding-top: 5px;
	}
	
	#site-header .header-wrap {
		position: relative;
	}
		
	#site-header .header-logo-area {
		max-width: 200px;
		position: absolute;
		z-index: 99;
	}

	#site-container .header-right-side {
		display: block;
		width: 100%;
	}

	#site-header .header-main-menu {
		display: block;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	#site-header .header-blocks-area {
		position: absolute;
		top: 20px;
		right: 60px;
		padding: 0;
	}

	body .wp-block-columns {
        gap: 30px;
	}

	#site-container .wp-block-columns {
		flex-direction: column;
	}
	
	#site-container .wp-block-columns > * {
		width: 100%;
	}

	#site-container .mobile-reverse-columns {
		flex-direction: column-reverse;
	}

	#site-container .mobile-gap-top-none {
		padding-top: 0 !important;
	}

	#site-container .mobile-gap-bottom-none {
		padding-bottom: 0 !important;
	}

	#site-container .mobile-gap-top-small {
		padding-top: 20px !important;
	}

	#site-container .mobile-gap-bottom-small {
		padding-bottom: 20px !important;
	}

	#site-container .mobile-col-gap-none {
		gap: 0;
	}

	#site-container .mobile-align-center {
		justify-content: center;
		text-align: center;
	}
	
	.wp-block-heading br,
	.wp-block-list br {
		display: none;
	}
	.header-right-side .wp-block-buttons {
		justify-content:right;
	}
	#site-container .hero-section .wp-block-columns {
    	min-height: auto;
    	padding: 50px 0;
	}
	.home-content-boxes .wp-block-columns .wp-block-column {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#site-container .home-content-boxes .wp-block-columns {
		padding-bottom:30px !important;
	}
	#site-container .home-content-boxes .wp-block-image {
		text-align:center;
	}
	#site-container .cta-middle-area {
		min-height:auto;
	}
	#site-container .cta-middle-area .wp-block-group {
    	margin-top: 0;
	}
	.cta-bottom-area .wp-block-columns .wp-block-column {
		flex-basis: auto !important;
	}
	#site-container .service-boxes .wp-block-column {
		overflow:unset;
	}
	footer .spwidget-button-wrapper {
    	text-align: center;
		margin-bottom: 20px;
	}
	.footer-right-col h3 {
		text-align:center !important;
	}
	.footer-right-col p {
		text-align:center !important;
		font-size:13px;
	}
	#site-container .prg-icon .wp-block-media-text__content {
    	padding-left: 38px;
	}
	footer .footer-right-col .wp-block-media-text__content p {
        text-align: left !important;
	}
	footer .footer-right-col .wp-block-group {
		display: flex;
        padding-right: 7px;
        gap: 5px;
		justify-content:center;
	}
	#site-container .privacy-policy {
		font-size:12px;
	}
	#site-container .prg-icon img {
		margin-top:-20px;
	}
	#site-container footer .wp-block-media-text.prg-icon {
		display:table;
		margin: 0 auto 10px;
	}
	.home-bio-boxes .wp-block-column:last-child{
		padding-right:0 !important;
	}
	#site-container .header-right-side .wp-block-buttons {
		position: absolute;
		right: 5px;
		top: 5px;
	}
	#site-header .wp-block-group  {
		display:block !important;
	}
	#site-container .header-right-side {
        padding-top: 0;
    }
	#site-container .wp-block-navigation .wp-block-navigation-item .wp-block-navigation-item__content {
    	padding-top: 5px;
    	padding-bottom: 5px;
	}
	#site-container .wp-block-image.alignleft, #site-container .wp-block-image.alignright {
        float: none;
        margin: 20px auto;
    }
	#site-container .contact-area .prg-icon .wp-block-media-text__content {
        padding-left: 7px;
    }
	#site-container .contact-area .prg-icon img {
    	margin-left: 0;
    	margin-top: 0;
	}
	#site-container .lp-header .wp-block-columns,
	#site-container .lp-footer .wp-block-columns,
	#site-container .landing-footer-links .has-text-align-right {
		text-align:center;
	}
	#site-container .lp-header .wp-block-site-logo {
		float:none;
	}
	#site-container .lp-header .wp-block-buttons {
		justify-content:center;
	}
	#site-container .landing3-contact-details-lp4 {
		width: 320px;
    	margin: 0 auto;
	}
	p#cal-btn-cirlce {
		bottom:80px;
	}
	.lp-bottom-section .wp-block-columns {
		text-align:left;
	}
}

@media only screen and (max-width: 780px) {

	.wsp-container ul,
	.wsp-container ul.wsp-posts-list .wsp-posts-list {
		grid-template-columns: repeat(1, 1fr);
	}

	#site-container .header-right-side .wp-element-button {
		font-size: 13px;
		min-width: auto;
		padding: 12px 20px;
	}
	#site-container .cta-bottom-area {
		background-attachment: unset !important;
	}
	#site-container .lp-hero-img-section {
		padding-top:10px !important;
	}
}

@media only screen and (max-width: 600px) {
	body .service-boxes .wp-element-button {
    	min-width: 290px;
	}
	#site-header .wp-block-image {
		width:190px;
		padding-top: 15px;
	}
	button.menu-toggle {
		margin-top:7px !important;
	}
	.inner-banner .wp-block-cover {
		min-height:200px !important;
	}
	#site-container .cta-middle-area {
		padding-top:50px !important;
		padding-bottom: 120px !important;
	}
}